<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
  <meta name="format-detection" content="telephone=no">
  <title></title>

  <link href="lib/ionic/css/ionic.css" rel="stylesheet">
  <link href="css/custom.css" rel="stylesheet">

    <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
  -->

  <!-- ionic/angularjs js -->
  <script src="lib/ionic/js/ionic.bundle.js"></script>
  <!--<script src="https://code.angularjs.org/1.2.3/angular-mocks.js"></script>-->
  <script src="js/angular-mocks-1.2.18.js"></script>
  <script src="lib/angular-http-auth/src/http-auth-interceptor.js"></script>
  <script src="lib/autogrow/taggedAutogrow.js"></script>
  <script src="lib/moment/moment.js"></script>
  <script src="lib/lodash/dist/lodash.js"></script>
  <script src="lib/angular-momentjs/angular-momentjs.js"></script>
  <script src="lib/angular-lodash/angular-lodash.js"></script>


    <!-- cordova script (this will be a 404 during development) -->
    <!--<script src="cordova.js"></script>-->


  <!-- your app's js -->
  <script src="js/app.js"></script>
  <script src="js/mockserver.js"></script>
  <script src="js/controllers.js"></script>
  <script src="js/services.js"></script>
  <script src="js/directives.js"></script>
  <script src="js/filters.js"></script>
</head>
<body ng-app="BUP">
  <div class="fade-bar">
    <span></span>
  </div>
  <ion-nav-bar class="bar-positive nav-title-slide-ios7">


    <!-- <ion-nav-back-button class="button-icon ion-arrow-left-c">
  </ion-nav-back-button> -->
</ion-nav-bar>

<ion-nav-view animation="slide-left-right"></ion-nav-view>
</body>
</html>
